<div class="register__container">
  {{#if isSmallDevice}}
    <div class="header register__header">
      <div class="header__nav">
        <button class="header__button"  {{action 'backAction'}}>
          {{svg-jar "back" class="icon"}}
        </button>
      </div>
      <div class="header__center">
        <h1 class="header__title my-2">
          {{t 'register.ultimo-paso'}}
        </h1>
      </div>
      <div class="header__nav">
        <button class="header__button" {{action 'closeAction'}}>
          {{svg-jar "cross" class="icon"}}
        </button>
      </div>
    </div>
  {{else}}
    <div class="bg-primary">
      {{component-header
        searchAction=(action 'searchByAddress')
      }}
    </div>
  {{/if}}
  {{#if isSmallDevice}}
    {{register-component newUser=model routeName="login" loginTransition=(action 'searchByAddress')}}
  {{else}}
    {{register-component-modal isDesktop=true newUser=model routeName="login" loginTransition=(action 'searchByAddress')}}
  {{/if}}
</div>
